Publishing details

Changelog

linssid (3.6-3) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/20_fix-FTCBFS-build-arch-compiler.patch: created to fix a
    FTCBFS. Thanks to Helmut Grohne <email address hidden>. (Closes: #920400)

 -- Joao Eriberto Mota Filho <email address hidden>  Sun, 27 Jan 2019 14:53:18 -0200

Available diffs

Builds

Built packages

Package files